CVE-2019-17529

2019-10-12T20:15:00
ID CVE-2019-17529
Type cve
Reporter cve@mitre.org
Modified 2019-10-17T15:47:00

Description

An issue was discovered in Bento4 1.5.1.0. There is a heap-based buffer over-read in AP4_CencSampleEncryption::DoInspectFields in Core/Ap4CommonEncryption.cpp when called from AP4_Atom::Inspect in Core/Ap4Atom.cpp.